queue File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_adaptor_iterator_pair_constructor
#define | __glibcxx_want_containers_ranges
#define | _GLIBCXX_QUEUE

## Detailed Description

This is a Standard C++ Library header.

Definition in file queue.

## Macro Definition Documentation

## __glibcxx_want_adaptor_iterator_pair_constructor

#define __glibcxx_want_adaptor_iterator_pair_constructor

Definition at line 64 of file queue.

## __glibcxx_want_containers_ranges

#define __glibcxx_want_containers_ranges

Definition at line 65 of file queue.

## _GLIBCXX_QUEUE

#define _GLIBCXX_QUEUE

Definition at line 56 of file queue.